VS(3pm)

NAME
PDL::IO::HDF::VS - An interface library for HDF4 files.

SYNOPSIS
  use PDL;
  use PDL::IO::HDF::VS;

   #### no doc for now ####

DESCRIPTION
This library provides functions to manipulate HDF4 files with VS and V interface (reading, writing, ...)

For more information on HDF4, see http://www.hdfgroup.org/products/hdf4/

FUNCTIONS

  new
    Open or create a new HDF object with VS and V interface.

    Arguments:
        1 : The name of the HDF file.
            If you want to write to it, prepend the name with the '+' character : "+name.hdf"
            If you want to create it, prepend the name with the '-' character : "-name.hdf"
            Otherwise the file will be opened in read only mode.

    Returns the hdf object (die on error)

    my $hdf = PDL::IO::HDF::VS->new("file.hdf");

  close
    Close the VS interface.

    no arguments

    my $result = $hdf->close();

CURRENT AUTHOR & MAINTAINER
Judd Taylor, Orbital Systems, Ltd. judd dot t at orbitalsystems dot com

PREVIOUS AUTHORS
Olivier Archer olivier.archer@ifremer.fr contribs of Patrick Leilde patrick.leilde@ifremer.fr

SEE ALSO
perl(1), PDL(1), PDL::IO::HDF(1).